<?xml version="1.0" encoding="UTF-16"?>
<NLEMotion>
	<Motion>
		<MotionAlians>No Motion</MotionAlians>
		<MotionGUID>{74278951-9755-4b83-BA52-6513900D98BF}</MotionGUID>
      <MotionResType>0</MotionResType>
		<MotionPositionList>
			<Point XPos="0.500000" YPos="0.500000"/>
			<Point XPos="0.500000" YPos="0.500000"/>
			<Point XPos="0.500000" YPos="0.500000"/>
			<Point XPos="0.500000" YPos="0.500000"/>
		</MotionPositionList>
		<MotionEffectList>
			<MotionEffec KeyFrame="0.000000" scaleX="1.000000" scaleY="1.000000" rotate="0" alpha="100"/>
			<MotionEffec KeyFrame="1.000000" scaleX="1.000000" scaleY="1.000000" rotate="0" alpha="100"/>
		</MotionEffectList></Motion></NLEMotion>
